PDA

View Full Version : December update finally works for me



davidp
12-08-2010, 10:44 PM
I've been trying to install every new beta since this summer, but I always got the "The Swype package you installed is configured for another device and will operate with limited functionality" message.

The new installer works fine, and I finally have swype installed with full functionality.

Thanks a lot!

HTC Magic -Vodafone Spain-
Cyanogenmod 6.1
Lang: Spanish